/*  HTML ELEMENTS  */

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

h1 {
	font-family : "Times New Roman", Times, serif;
	font-size : 14pt;
	font-style : normal;
	font-weight : bold;
	text-align : center;
	text-transform : uppercase;
}

h2 {
	font-family : "Times New Roman", Times, serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align : center;
	text-transform : uppercase;
}

h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
}

h4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
}

h5 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
}

h6 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align : center;
}

a { 
	font-family : Arial, Helvetica, sans-serif; 
}

/*  GENERAL CLASSES  */

.8pt_normal {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}

.8pt_normalitalic {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : italic;
	font-weight : normal;
}

.8pt_normalunderline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	text-decoration: underline;
}

.8pt_bold {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
}

.8pt_bolditalic {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : italic;
	font-weight : bold;
}

.8pt_boldunderline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	text-decoration: underline;
}


.normal {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
}

.normalitalic {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : italic;
	font-weight : normal;
}

.normalunderline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-decoration: underline;
}

.bold {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
}

.bolditalic {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : italic;
	font-weight : bold;
}

.boldunderline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-decoration: underline;
}

.8pt_white {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}

.8pt_blue {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}

.8pt_bluebold {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
}

.8pt_green {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}

.8pt_greenbold {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
}


.sidebarheadline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
}

.sidebartext {font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-style : normal; font-weight : normal; color: #5E4630;}

.sidebartextbold {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
}

.alert {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}

.alertbold {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color: #ff0000;
}

.alertheadline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
}

.alert_large {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
}

.alertbold_large {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
}



